body{
    width: 1366px;
    height: 768px;
    margin: 0 auto;
/*    border: 1px solid red;*/
    background-image: url(../images/background.png);
    background-size: cover;   
}

.main-wrapper{
    margin: 0;
    font-family: Verdana;
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
/*    border: 1px solid green; */
} 

header{
    height: 140px;
    line-height: 21px;
/*    border: 1px solid blue;*/
}

header ul{
    margin: 0px;
    padding: 50px 0 0 153px;   
    list-style-type: none;
    
}

header li{
    display: inline-block; 
}

header li a div{
    display: inline-block;
}

a{
    color: #ffffff;
    text-decoration: none;
}

a span{
    font-size: 29px;
}

header li:nth-child(2){
    margin-left: 15px;
}

header li:last-child{
    color: #ffffff;
    text-align: right;
    float: right;
    padding: 6px 145px 0 0;
}

.wrapper__logo_img{
    display: inline-block;
    background: url(../images/logo-sprites.png) no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left;
}

.wrapper__logo_img { 
    background-position: -1px -45px;
    width: 46px; 
    height: 44px; 
}

.wrapper__logo:hover{
    color:#f26522;
}

.wrapper__logo:hover .wrapper__logo_img{ 
    background-position: -1px -0px; 
    width: 46px;
    height: 44px; 
}


section{
    height: 590px;
/*    border: 1px solid #ffffff; */
}

/*
section img{
    height: 200px; 
    width: 308px;
}
*/

section ul{
    list-style-type: none;
    padding-left: 153px;
    margin-top: 0;
}

section ul li{
    display: block;
    float:left;
    width: 22,8%;
    padding-right: 65px;
    text-align: center;   
}

section ul li a p{
    margin: 15px 0 55px;
}


.clearfix::after { 
    content: '';
    clear: both; 
    display: block;
   }

.conteiner{
    width: 308px;
    height: 200px;
    position: relative;
    overflow: hidden;  
}

.conteiner--showup{
    transition: .5s bottom;
    position: absolute;
    bottom: -63px;
    left: 0;
    height: 63px;
    background-color: #f26522;
    width: 100%; 
    line-height: 21px;
    text-align: left;
    color: white;   
}

.conteiner--showup p{
    display: inline-block;
    margin: 0;
    padding: 10px 0 0 20px;
    font-size: 10px;
}

.conteiner--showup-price{
    font-size: 20px;
}

.conteiner--showup b{
    padding: 33px 18px 0 0;
    font-size: 14px;
    font-weight: 400;
    float: right;
}

.conteiner:hover .conteiner--showup{
    bottom: 0;    
}

.conteiner:hover + p{
    color:#f26522;
}

.bottom-to-top {
    border-width: 2px;
    border-style: solid;
    -webkit-border-image: 
      -webkit-gradient(linear, 0 100%, 0 0, from(black), to(rgba(255, 255, 255, 255))) 1 100%;
    -webkit-border-image: 
      -webkit-linear-gradient(bottom, black, rgba(255, 255, 255, 1)) 1 100%;
    -moz-border-image:
      -moz-linear-gradient(bottom, black, rgba(255, 255, 255, 1)) 1 100%;  
    -o-border-image:
      -o-linear-gradient(bottom, black, rgba(255, 255, 255, 1)) 1 100%;
    border-image:
      linear-gradient(to top, black, rgba(255, 255, 255, 1)) 1 100%;
    border-image-slice: 1;
}


footer{
    clear:both;
    line-height: 21px;
    font-size: 12px;
    text-align: center;
    margin-top: 4px;
}
